@media (min-width:1024px) and (max-width:1279px) {
	nav.navbar.awesomenav ul.nav > li > a {
	font-size: 13px;

}
nav.navbar.awesomenav ul.nav > li {
	padding: 30px 10px;
}
#banner .carousel-inner .item .carousel-caption {
	width: 50%;
	top: 8%;
	left: 4%;

}
#banner .carousel-indicators {
	right: 5%;
}
}


@media (min-width:320px) and (max-width:480px) {
    .slide {
	margin-top: 55px;
}
    .tab-content ul li {

	width: 48%;

}
    .pricing h1 {
	
	font-size: 24px;
	
}
    .mobile-apps {
	background: #ddd;
	
}
    .mobile-apps h1 {
	font-size: 28px;
	
}
    .marketing-icons i {
	font-size: 30px;
	
}
    .marketing-icons h6 a {

	font-size: 13px;
	line-height: 18px;

}
    .vas h1 {

	font-size: 27px;

	margin-bottom: 30px;
}
    .ca-sub {
	font-size: 12px;

}
    #banner .carousel-inner .item .carousel-caption h1 {
	
	font-size: 15px;
}
    #banner .carousel-indicators li span {
	
	display: none;
}
    #banner .carousel-inner .item .carousel-caption {
	width: 89%;

}
    #banner .carousel-indicators {
	
	bottom: 0;

}
    .plans li {
	width: 100%;

	margin-right: 0;

	padding: 10px;

}
    .standard-features li {
	
	width: 100%;

}
}

@media (min-width:320px) and (max-width:768px) {
    aside {
        display:none;
    }
}